SandCastle for VS2010/Fx4.0 Beta 2

Dec 4, 2009 at 3:00 PM

Do you plan to release a version of SandCastle that would be compatible with VS 2010 beta 2 in a near futur? or does the build of the source code 26202 would be fine?

Dec 4, 2009 at 7:21 PM

The current May 2008 release and the the July 2009 source code release will work with .NET 4.0 if you create a configuration file for MRefBuilder.  See this thread for details: